/*
 Theme Name:   Enfold_Child
 Theme URI:    https://themeforest.net/item/enfold-responsive-multipurpose-theme/4519990
 Description:  Enfold Child Theme (created by Michael, not using official one)
 Author:       MB CAD
 Author URI:   http://example.com
 Template:     enfold
 Version:      1.0.0
 License:      tbd
 License URI:  tbd
 Tags:         tbd
 Text Domain:  enfold_child
*/
ul.av-main-nav > li > a, div #menu-item-shop.cart_dropdown, #top #header .avia_mega_div > .sub-menu > li > ul > li a {
    -webkit-transition: none !important;
    -moz-transition:    none !important;
    -o-transition:      none !important;
    -ms-transition:     none !important;
    transition:         none !important;
}

ul.av-main-nav li.dropdown_ul_available:hover ul.sub-menu, ul.av-main-nav li.dropdown_ul_available:hover .avia_mega_div{
	display:block;
}
.main_menu a, .pagination a {
    -webkit-transition: color 0s ease-out!important;
    transition: color 0s ease-out !important;
    -webkit-transition: background 0s ease-out !important;
    transition: background 0s ease-out !important;
}

/*----------------------------------------
// Custom Styles 
//--------------------------------------*/

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display: swap;

}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/uploads/avia_fonts/type_fonts/roboto-v20-latin/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display: swap;

}

.av_default_container_wrap .content {
    padding: 30px;
}
.em-booking-form-details {
    width: 50% !important;
}
div.em-booking-login {
    top: 100px !important;
    position: absolute;
}
span.trail-before {
  display: none!important;
}
.slide-meta-comments, .slide-meta-del {
  display: none!important;
}
.em-booking-form label {
    font-weight: bold;
    font-size: 14px;
}
.em-booking-form-details input.input, .em-booking-form-details textarea {
    height: 30px;
    background: #f5f4f4;
}
.av-main-nav ul {
    width: 300px;
}
th {
    text-transform: none;
}
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #474747;
}
.template-page .entry-content-wrapper h2,
.iconbox .iconbox_content .iconbox_content_title {
    text-transform: none;
    letter-spacing: 1px;
}
h1, h2, h3 {
   line-height: 1.5em;
}

#top label {
    /* font-weight: bold; */
    font-size: 0.8em;
}
.title_container .breadcrumb {
    left: 50px;
}
#top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text {
    background-color: #9dbf17;
    color: #ffffff;
    border-color: #9dbf17;
}
#top .av-subnav-menu > li {
    padding: 20px 0;
}
/* #top #wrap_all .all_colors h3 {
    color: #ffffff;*/
}
#top .av_inherit_color a {
    text-decoration: none;
}
#top .av_inherit_color a:hover {
    text-decoration: underline;
}
.footer_color .social_bookmarks a {
    color: #ffffff;
}
.footer_color li, .footer_color span {
    border-color: #ffffff;
}
#top .social_bookmarks li {
    border-right-width: 0px;
}
.sockel a:link, .sockel a:visited, .sockel a:hover, .sockel a:active {
    color: #000000;
}
.avia-section {
    min-height: 50px;
}
.page-thumb {
display: none;
}
.em-booking-form-details {
    width: 100% !important;
}
.main_color b {
  color: #474747
}
h3.grid-entry-title, h3.entry-title {
    font-size: 17px !important;
}

h2.avia-caption-title {
  color:#ffffff !important;
}

#menu-item-1631 .current_page_item a {
   color:#00559b !important;
}

#menu-item-1632 .current_page_item a {
   color:#00559b !important;
}

@media all and (max-width: 600px) {
  .breadcrumb {
      display:none;
   }
}

#scroll-top-link { 
   bottom: 140px; right: 32px;
}

@media (min-width: 1025px) and (max-width: 1600px) {
  .avia_cookie_text {
    width:100%;
     padding-right:200px; 
  }
}

time.date-container.minor-meta.updated {
    display: none;
}
.search .content {
    width: 100%!important;
    border: none!important;
}
.search .sidebar {
    display: none!important;
}
.search .entry-content {
    font-size: 17px;
}
.template-page.content.av-content-full.alpha.units.ls-overflow-visible {
padding-top: 0;
}
.css-events-list table.events-table td {
    padding: 10px;
}
.av-current-sort-title {
display: none;
}
@media only screen and (max-width: 1024px) {
  nav.main_menu {
    display: block !important;
  }
  .menu-item {
    display: none;
  }
  .av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
}
.avia-button.avia-cookie-consent-button.avia-cookie-consent-button-1.av-extra-cookie-btn.avia-cookie-info-btn {
border: 0;
text-decoration: underline;
}
div.css-search div.em-search-text {
background: none;
}
.caption_right .slideshow_caption  {
right: -150px;
}
span.blog-author, .text-sep-cat {
display: none !important;
}
#top .title_container .container{ min-height:30px; }

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 0px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    clear: right;

}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}
#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a {
color: #00559b;
}
#top div .wpcf7-list-item {
margin-left: 0px;
}
.wpcf7 .blackfriday input[type="submit"] {
    /* background-image: linear-gradient(to top, silver 0%, green 50%)*/
background: #00559b;
}

.wpcf7 .blackfriday input:hover[type="submit"] {
     background: #00559b;
}

.wpcf7 .blackfriday input:active[type="submit"] {
    background: #00559b;
}

.wpcf7 .cf7-OnlineGrundKursLandingPage {
     color: #ffffff;
}


.wpcf7 .SOLIDWORKSInfoPaketPopUp input[type="submit"] {
background: #00559b;
}

.wpcf7 .SOLIDWORKSInfoPaketPopUp input:hover[type="submit"] {
     background: #00559b;
}

.wpcf7 .SOLIDWORKSInfoPaketPopUp input:active[type="submit"] {
    background: #00559b;
}

/* Activate burger menu */
 @media only screen and (max-width: 1280px) {
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}}
/*----------------------------------------
// CSS - Pricing Table 
//--------------------------------------*/

/* Heading */
#top .pricing-table li.avia-heading-row,
#top .pricing-table li.avia-heading-row .pricing-extra {
    background-color: #00559b!important;
    /* color: #ffffff; */  
    border-color: #00559b;
}

/* Pricing rows */
#top .pricing-table li.avia-pricing-row {
    background-color: #929292;
    /* color: #ffffff; */
    border-color: #929292;
}

#top .pricing-table li.avia-pricing-row {
   font-size: 40px;
   color: #ffffff;
}
#top .pricing-table li.avia-pricing-row .currency-symbol, li.avia-pricing-row small {
   opacity: 0.8!important;
   color:#fff;
}

/* Schulungskalender */
div.css-events-list table#current-events td {
font-size: 1.1em !important;
}
div.css-events-list table#current-events th {
background-color: #00559b !important;
color: #fff !important;
}
div.css-search {
background-color: #f8f8f8 !important;
}
div#em-booking.em-booking.css-booking th {
background-color: #00559b !important;
color: #fff !important;
}
table#current-events th {
background-color: #00559b !important;
color: #fff !important;
}